[common]
Named=Энциклопедия "Маркетинг и Менеджмент (Карьера менеджера)"
ID=208-241-223-234-231-236
ShowSplash=1
ShowBg=1
DragMoveMain=0
LowCaseParsingFont=0
LongHints=1
ListBoxFontSize=10
VideoYesNo=0
SlideShowDelay=1000




[searchengines]

1=Yandex;http://www.yandex.ru/yandsearch?text=;Карьера менеджера
2=Rambler;http://search.rambler.ru/cgi-bin/rambler_search?words=;Карьера менеджера
3=Russia of the Net;http://www.ru/rus/index.search.html?s2f=;Карьера менеджера
4=Altavista.ru;http://www.altervista.ru/cgi-bin/query?context=web&q=;Карьера менеджера
5=Altavista.com;http://www.altavista.com/sites/search/web?q=;Карьера менеджера
6=Yahoo;http://google.yahoo.com/bin/query?p=;Карьера менеджера
7=Lycos;http://search.lycos.com/main/default.asp?lpv=1&loc=searchhp&query=;Карьера менеджера
8=Google;http://www.google.com/search?q=;Карьера менеджера
9=Excite;http://search.excite.com/search.gw?c=web&s=;Карьера менеджера





